//
//  TSPTPGeneratorCell.swift
//  AIEmoji
//
//  Created by 100Years on 2025/2/25.
//


class TSPTPGeneratorCell : TSBaseCollectionCell{
    
    lazy var bannerBtn: UIButton = {
        let bannerBtn = UIButton.createButton(backgroundImage: UIImage(named: "ptp_banner"))
        bannerBtn.isUserInteractionEnabled = false
//        { [weak self]  in
//            guard let self = self else { return }
//            actionHandler(any: "PTP")
//        }
        return bannerBtn
    }()
    
    override func creatUI() {
        contentView.addSubview(bannerBtn)
        bannerBtn.snp.makeConstraints { make in
            make.leading.bottom.trailing.top.equalTo(0)
        }
    }
    
}
